#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

#Labels header
label.empresa=Empresa
label.dataSolicitacaoCliente=Dt Soli. Cliente
label.nomePassageiro=Passageiro
label.dataCompra=Dt Compra
label.numeroPassagem=Nº Passagem
label.localizador=Localizador
label.dataViagem=Dt/Hr Viagem
label.horarioViagem=Hr Viagem
label.servico=Serviço
label.assento=Pol.
label.valorCompra = Valor da Compra
label.valorTotalCompra=Vlr Compra
label.valorASerRestituido=Vlr Restituição